Folgen

Systemvoraussetzungen

Folgende Voraussetzungen muss Ihr System erfüllen, damit Sie das Plug-In axesPDF for Word einsetzen können:

Betriebssystem

  • ab Windows 7

Word-Version

  • Microsoft Word 2013
  • Microsoft Word 2016

Weitere Anforderungen

  • ab Microsoft .NET Framework 4.5.1
War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Powered by Zendesk